@charset "UTF-8";
/* Styling for Forms */


.gform_wrapper .field_description_below .gfield_description {
    padding-top: 5px;
	padding-bottom: 16px;
}

.ginput_container input{margin-bottom:0px;}
.gform_wrapper .privacy_field ul.gfield_checkbox li label{vertical-align: top;padding-left: 1em;}

body.page-template-page-landing-page .post-password-form,
body.page .post-password-form,
body.post .post-password-form,
body.page-template-page-landing-page-no-super-header .post-password-form {

padding:1em;

}
